:root {
  --link-color: #fe9f6d;
  --Dash-Fill-Interactive-Strong: rgb(198, 65, 93);
}
html, body { font-size: 12pt }
body {
    font-family: 'Open Sans', sans-serif;
    margin: 20px 20px;
}
a {
    color: inherit;
}
a:link,
a:visited {
    color: inherit;
    text-decoration: none;
    border-bottom: 2px solid #000;
    padding: 0.07em;
    border-radius: 1px;
}
a:hover,
a:active {
    background-color: var(--link-color);
}

ul {
    list-style-type: circle;
}
#map {
    padding: 0px;
    border: 0px solid rgba(0, 0, 0, .125);
    height: 500px;
}
#map .modebar {
    top: 15%;
    left: 0%;
}
#chart {
    padding: 0px;
    border: 0px solid rgba(0, 0, 0, .125);
    height: 500px;
}

.maplibregl-ctrl-attrib {
    font-size: 50%;
    margin:  -2.25em 0 0 0.5em;
    text-align: right;
}
.maplibregl-ctrl-attrib  a, .maplibregl-ctrl-attrib  a:hover {
    border: none;
    background-color: transparent;
}

.form-check-input:checked {
  background-color: #343a40 !important;
  border-color: #343a40 !important;
}

*:focus {
    outline: none;
}
.button {
    font-weight: normal;
    padding: 0 5px;
    text-transform: uppercase;
    font-size: 75%;
    letter-spacing: 0;
}
.button:hover,
.button:active {
    text-decoration: none;
    color: inherit;
}
.Select-control,
.mapgl-canvas,
.button {
    border-radius: 1px !important;
    border-color: #ccc;
}
._dash-undo-redo {
    display: none;
}
.dash-spinner {
    z-index: 100
}
